#pragma once
#include <SDL3/SDL.h>

namespace AppFireworks {
	void draw(SDL_Renderer* renderer, SDL_Texture* tex);
	void update(double frameMs);
	double getLogoAnimCounter();
	int getHoveredButton();
    void spawn(float x, float y);
}
